<!DOCTYPE html>
<html>

<head>

<meta charset="utf-8" />
<title>smileys</title>

<link rel="stylesheet" href="../style.css" type="text/css" />

<link rel="stylesheet" href="../navbar.css" type="text/css" />


<link rel="stylesheet" href="../local.css" type="text/css" />










</head>
<body>

<article class="page">

<section class="pageheader">
<header class="header" style="width: 100%">
<span style="width: 50px; float: left; padding-right: 10px;">
<img src="../images/logo-debian.png" width="50" height="61">
</span>
<span style="float: right; width: 147px; padding-left: 10px;">
<a href="http://lca2015.linux.org.au"><img src="../images/logo-lca2015.png" style="padding-right: 10px;"></a>
</span>
<span style="float: left;">
<span class="parentlinks">


<a href="../">LCA2015 Debian Miniconf & NZ2015 mini-DebConf</a>/ 


</span>
<span class="title">
smileys

</span>
</span>



</header>









</section>



<aside class="sidebar">


<div><div class="calendar"><table class="month-calendar">
    <tr>
    <th class="month-calendar-arrow"></th>
    <th class="month-calendar-head" colspan="5">February 2015</th>
    <th class="month-calendar-arrow"></th>
    </tr>
    <tr>
        <th class="month-calendar-day-head Sunday" title="Sunday">S</th>
        <th class="month-calendar-day-head Monday" title="Monday">M</th>
        <th class="month-calendar-day-head Tuesday" title="Tuesday">T</th>
        <th class="month-calendar-day-head Wednesday" title="Wednesday">W</th>
        <th class="month-calendar-day-head Thursday" title="Thursday">T</th>
        <th class="month-calendar-day-head Friday" title="Friday">F</th>
        <th class="month-calendar-day-head Saturday" title="Saturday">S</th>
    </tr>
    <tr>
        <td class="month-calendar-day-nolink Sunday">1</td>
        <td class="month-calendar-day-nolink Monday">2</td>
        <td class="month-calendar-day-nolink Tuesday">3</td>
        <td class="month-calendar-day-nolink Wednesday">4</td>
        <td class="month-calendar-day-nolink Thursday">5</td>
        <td class="month-calendar-day-nolink Friday">6</td>
        <td class="month-calendar-day-nolink Saturday">7</td>
    </tr>
    <tr>
        <td class="month-calendar-day-nolink Sunday">8</td>
        <td class="month-calendar-day-nolink Monday">9</td>
        <td class="month-calendar-day-nolink Tuesday">10</td>
        <td class="month-calendar-day-nolink Wednesday">11</td>
        <td class="month-calendar-day-nolink Thursday">12</td>
        <td class="month-calendar-day-this-day Friday"><div class="popup">13<div class="balloon"><ul>
            <li><a href="../posts/Slides/" title="Slides">Slides</a></li>
        </ul></div></div></td>
        <td class="month-calendar-day-future Saturday">14</td>
    </tr>
    <tr>
        <td class="month-calendar-day-nolink Sunday">15</td>
        <td class="month-calendar-day-nolink Monday">16</td>
        <td class="month-calendar-day-nolink Tuesday">17</td>
        <td class="month-calendar-day-nolink Wednesday">18</td>
        <td class="month-calendar-day-nolink Thursday">19</td>
        <td class="month-calendar-day-nolink Friday">20</td>
        <td class="month-calendar-day-nolink Saturday">21</td>
    </tr>
    <tr>
        <td class="month-calendar-day-nolink Sunday">22</td>
        <td class="month-calendar-day-nolink Monday">23</td>
        <td class="month-calendar-day-nolink Tuesday">24</td>
        <td class="month-calendar-day-nolink Wednesday">25</td>
        <td class="month-calendar-day-nolink Thursday">26</td>
        <td class="month-calendar-day-nolink Friday">27</td>
        <td class="month-calendar-day-nolink Saturday">28</td>
    </tr>
</table>
</div></div>


<p><a href="../archives/">Archives</a></p>

<p><a href="../tags/">Tags</a>:</p>

<ul class="list">
</ul>




</aside>



<nav id="navbar">
<!-- The navbar -->
<div class="navbar">



<div class="tabs">
 <ul>
  <li><a href="../"><span>Home</span></a></li>
  <li><a href="../About_Us/"><span>About Us</span></a></li>
  <li><a href="../Programme/"><span>Programme</span></a></li>
  <li><a href="../Accommodation/"><span>Accommodation</span></a></li>
  <li><a href="../Call_for_Presentations/"><span>CFP</span></a></li>
  <li><a href="../posts/"><span>Blog</span></a></li>
 </ul>
</div>

</div>
<span class="endNavbar"></span>
<!-- end of navbar -->

<section id="sponsors">
<h1>Sponsors</h2>
<a href="http://www.catalyst.net.nz"><img alt="Catalyst Logo" src="../images/CatalystLogoWithTagline_130w.png" width="130" height="65"></a>
</section>
</nav>


<div id="pagebody">

<section id="content" role="main">
<p>This page is used to control what smileys are supported by the wiki.
Just write the text of a smiley to display it.</p>

<ul>
<li>:)  <img src="./smile.png" alt="smile.png" /></li>
<li>:-) <img src="./smile.png" alt="smile.png" /></li>
<li>:D  <img src="./biggrin.png" alt="biggrin.png" /></li>
<li>:-D <img src="./biggrin.png" alt="biggrin.png" /></li>
<li>B)  <img src="./smile2.png" alt="smile2.png" /></li>
<li>B-) <img src="./smile2.png" alt="smile2.png" /></li>
<li>:)) <img src="./smile3.png" alt="smile3.png" /></li>
<li>:-))    <img src="./smile3.png" alt="smile3.png" /></li>
<li>;)  <img src="./smile4.png" alt="smile4.png" /></li>
<li>;-) <img src="./smile4.png" alt="smile4.png" /></li>
<li>:\  <img src="./ohwell.png" alt="ohwell.png" /></li>
<li>:-\ <img src="./ohwell.png" alt="ohwell.png" /></li>
<li>:/  <img src="./ohwell.png" alt="ohwell.png" /></li>
<li>:-/ <img src="./ohwell.png" alt="ohwell.png" /></li>
<li>:|  <img src="./neutral.png" alt="neutral.png" /></li>
<li>:-| <img src="./neutral.png" alt="neutral.png" /></li>
<li>&gt;:&gt; <img src="./devil.png" alt="devil.png" /></li>
<li>X-( <img src="./angry.png" alt="angry.png" /></li>
<li>&lt;:( <img src="./frown.png" alt="frown.png" /></li>
<li>:(  <img src="./sad.png" alt="sad.png" /></li>
<li>:-( <img src="./sad.png" alt="sad.png" /></li>
<li>:-? <img src="./tongue.png" alt="tongue.png" /></li>
<li>:-P <img src="./tongue.png" alt="tongue.png" /></li>
<li>:o  <img src="./redface.png" alt="redface.png" /></li>
<li>|)  <img src="./tired.png" alt="tired.png" /></li>
<li>|-) <img src="./tired.png" alt="tired.png" /></li>
<li>{OK}    <img src="./thumbs-up.png" alt="thumbs-up.png" /></li>
<li>{X} <img src="./icon-error.png" alt="icon-error.png" /></li>
<li>{i} <img src="./icon-info.png" alt="icon-info.png" /></li>
<li>(./)    <img src="./checkmark.png" alt="checkmark.png" /></li>
<li>(!) <img src="./idea.png" alt="idea.png" /></li>
<li>[!] <img src="./attention.png" alt="attention.png" /></li>
<li>/!\ <img src="./alert.png" alt="alert.png" /></li>
<li>(?) <img src="./question.png" alt="question.png" /></li>
<li>{x} <img src="./star_on.png" alt="star on.png" /></li>
<li>{*} <img src="./star_on.png" alt="star on.png" /></li>
<li>{o} <img src="./star_off.png" alt="star off.png" /></li>
<li>{1} <img src="./prio1.png" alt="prio1.png" /></li>
<li>{2} <img src="./prio2.png" alt="prio2.png" /></li>
<li>{3} <img src="./prio3.png" alt="prio3.png" /></li>
</ul>


<p>For example: <img src="./star_on.png" alt="{x}" /> <img src="./smile2.png" alt="B)" /> <img src="./star_on.png" alt="{x}" /></p>

<hr />

<p>To change the supported smileys, just edit the lists on this page.
Note that the format is important; each list item should start with the
text that is turned into the smiley, escaped so that users can see what
produces it, followed by a <a href="../ikiwiki/wikilink/">WikiLink</a> to the image to display.</p>

<p><img src="./alert.png" alt="/!\" /> Bear in mind that the link to the image needs to be written in a way that
will work if it's copied to other pages on the wiki. So be sure to include the
smileys directory in the path to the file.</p>

</section>







</div>

<footer id="footer" class="pagefooter" role="contentinfo">

<nav id="pageinfo">






<nav id="backlinks">
Links:

<a href="../ikiwiki/formatting/">ikiwiki/formatting</a>


</nav>






<div class="pagedate">
Last edited <time datetime="2014-09-12T20:23:58Z">Sat 13 Sep 2014 08:23:58 NZST</time>
<!-- Created <time datetime="2013-07-11T02:04:36Z" pubdate="pubdate">Thu 11 Jul 2013 14:04:36 NZST</time> -->
</div>

</nav>


<!-- from LCA2015 Debian Miniconf & NZ2015 mini-DebConf -->
</footer>

</article>

</body>
</html>
